html,body{margin:0px;padding-top:25px;height:100%;background-color:#fbfbfb;}
.navbar-nav>li>a{padding-top: 15px;padding-bottom: 0px;}
.breadcrumb{font-size: 12px;}
.map-canvas{height:100%;width:100%;}
.map-canvas8{height:100%;width:100%;}
.map-canvas5{height:350px;width:100%;}
.map-canvas8{height:400px;width:100%;}
.map-canvas-forum{height:400px;width:100%;}
.boton-fb{top:60px;left:10px;position:absolute !important;z-index:1000;}
.boton-fbwd{top:130px;left:10px;position:absolute !important;z-index:1000;}
.boton-fbwd2{z-index:1000;}
.boton-stats{top:60px;position:absolute;z-index:140;}
.boton-tw{top:100px;left:10px;position:absolute !important;z-index:1000;}
.boton-twwd{top:170px;left:10px;position:absolute !important;z-index:1000;}
.boton-twwd2{z-index:1000;}
.header-map{padding-bottom:20px;}
.recortar{word-wrap: break-word;}
.font-story{font-size: 1.5em;}
.font-story-title{font-size: 3em;}
.dosis-story-title{font-size: 3em;font-family:'Dosis', sans-serif;color: #555;}
.font-story-sm{font-size: 1.3em;}
.dosis-story{font-size: 1.4em;font-family:'Dosis', sans-serif;color: #333;}
.dosis-story-sm{font-size: 1.3em;font-family:'Dosis', sans-serif;color: #111;}
.badge5{background-color: #b987c7; padding: 10px 15px 10px 15px; margin-right: 10px; color: #fff; width: 100%;white-space: nowrap; display: table-caption;}
.badge6{background-color: #9364a1; padding: 10px 15px 10px 15px; margin-right: 10px; color: #fff; width: 100%; display: block; text-align: center;}
.badge5:hover{background-color: #2f0057; padding: 10px 15px 10px 15px; margin-right: 10px; color: #fff; font-weight: bold;white-space: nowrap;display: table-caption;}
.badge6:hover{background-color: #2f0057; padding: 10px 15px 10px 15px; margin-right: 10px; color: #fff; width: 100%; display: block; text-align: center;}
.wd-header{
    background: #eab92d; /* Old browsers */
    background: -moz-linear-gradient(top,  #eab92d 0%, #c79810 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #eab92d 0%,#c79810 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #eab92d 0%,#c79810 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eab92d', endColorstr='#c79810',GradientType=0 ); /* IE6-9 */
}
.wd-header2{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feffff+0,d2ebf9+100;Blue+3D+%2312 */
    background: rgb(254,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(254,255,255,1) 0%, rgba(210,235,249,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(254,255,255,1) 0%,rgba(210,235,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=0 ); /* IE6-9 */
}
.youtube-responsive {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.youtube-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.img-100{width: 100%;}
.border-b-1{border-bottom: 1px solid #ddd;}
.open>.dropdown-menu{z-index: 9999;}
.zindex5000{ z-index: 5000;}
.wd-dosis{color: #fff;font-family: 'Dosis', sans-serif;font-size: 1.4em;margin-top: 20px; margin-bottom: 20px; }
a.boton-footer-stats{padding:6px 0px;}
ul.header-frontend{margin: 0px -15px 0px -15px;}
a.header-nombre{padding-left: 25px !important; padding-top: 15px !important;}
h1.nombre-mapa{font-size: 16px;margin-bottom: 0px; margin-top: 0px;}
h2.nombre-mapa{font-size: 16px;margin-bottom: 0px; margin-top: 0px;}
small.azul-header{color: #0d6aad;}
.azul{color: #337ab7 !important;}
span.notif-color{color: #999; margin-left: 10px;}
li.gris-medio{color: #888;}
a.tam16{font-size: 16px;}
.blanco{color:#fff !important;}
a.header-join{margin-left: 15px;}
.footer-container{background-color: #191919; margin-top: 50px; padding-top: 20px; padding-bottom: 20px;}
button.idiomas{color: #ccc !important; border: 1px solid #ccc !important; border-radius: 3px;}
hr.gris-medio{border-color: #999;}
#form_control label {display: inline; margin-left: 15px; font-weight: normal; font-family: 'Dosis', sans-serif;font-size: 1.2em;}
#form_control1 label {display: inline; margin-left: 15px; font-weight: normal; font-family: 'Dosis', sans-serif;font-size: 1.2em;}
#form_control2 label {display: inline; margin-left: 15px; font-weight: normal; font-family: 'Dosis', sans-serif;font-size: 1.2em;}
#form_control3 label {display: inline; margin-left: 15px; font-weight: normal; font-family: 'Dosis', sans-serif;font-size: 1.2em;}
#form_control4 label {display: inline; margin-left: 15px; font-weight: normal; font-family: 'Dosis', sans-serif;font-size: 1.2em;}
#form_control5 label {display: inline; margin-left: 15px; font-weight: normal; font-family: 'Dosis', sans-serif;font-size: 1.2em;}
img.ancho-max30{max-width: 30px;}
.max-height-250{max-height: 250px;}
.background-white{background-color: white;}
img.ancho-max30-2{max-width: 30px; margin-right: 10px;}
.fs16px{font-size: 16px;}
.datos-portada{padding-top: 15px;padding-bottom: 15px; background-color: #8c7f90;}
.dosis-datos{font-family:'Dosis', sans-serif;font-size:2.75em;color:#eee;font-weight: normal;}
#btn-map3b:hover{text-decoration: none;cursor: pointer;}
.dosis-datos2{font-family:'Dosis', sans-serif;font-size:1.2em;color:#eee;font-weight: normal;}
.margin-top-0{margin-top: 0px;}
.margin-auto{margin: 0 auto;}
.margin-top-5{margin-top: 5px !important;}
.margin-top-10{margin-top: 10px !important;}
.margin-top-20{margin-top: 20px;}
.margin-top-30{margin-top: 30px;}
.margin-top-40{margin-top: 40px;}
.margin-top-50{margin-top: 50px;}
.margin-top-60{margin-top: 60px;}
.margin-top-100{margin-top: 100px;}
.margin-top-m50{margin-top: -50px;}
.cantidad{
    height: 70px !important;
    font-size: 40px !important;
    text-align: center !important;
    color: #888888 !important;
    background-color: #fff;
}
#form_cantidad{
    height: 70px !important;
    font-size: 35px !important;
    text-align: center !important;
    color: #048a0c !important;
    border-right: 0px;

}
#form_cantidad::-moz-placeholder { color: orange; }
#form_cantidad::-webkit-input-placeholder { color: orange; }
#form_cantidad:-ms-input-placeholder { color:#555; } /* ie */
.no-decoration{list-style: none;}
.icono input[type=radio]{width: 25px; height: 25px;}
.caja-story{background-color: #fbfbfb; padding: 15px; }
/*.caja-story{background-color: #f1f1f1; border: 1px solid #ddd; padding: 10px; }*/
.margin-20-30{margin-top: 20px; margin-bottom: 30px;}
.margin-20-100{margin-top: 20px; margin-bottom: 100px;}
.margin-20-10{margin-top: 20px; padding-bottom: 10px;}
.margin-15-30{margin-top: 15px; margin-bottom: 30px;}
.margin-left-15{margin-left: 15px;}
.margin-left-30{margin-left: 30px;}
.margin-left-50{margin-left: 50px;}
.min500{min-height: 500px;}
.formulario label{font-weight: normal; display: inline;}
#genome label{font-weight: normal; display: inline;}
button.idioma-portada{color: #ccc !important; border: 1px solid #ccc !important; border-radius: 3px;}
a.logo-header{color: #fafafa;letter-spacing: 2px;}
a.sublogo-header{color: #eee;}
h1.titulo-portada{text-shadow:none; font-weight: 400; margin-top: 70px; color: #fff; font-size: 2em !important;}
h2.subtitulo-portada{font-family: 'Amatic SC', cursive; text-shadow:none; font-weight: normal;color: #fff; font-size: 3em; letter-spacing: 1px;}
h2.refran-portada{font-family: 'Marck Script', cursive;color: #fff; font-size: 1.5em;}
h2.frase-portada{color: #353535 !important; margin-bottom: 50px; margin-top: 40px;}
h2.frase2-portada{color: #353535 !important; margin-bottom: 50px;}
.no-display{display: none;}
.lista-portada{margin-top: 10px; margin-bottom: 20px; list-style: none; padding-left: 0px;}
a.gris-portada{color: #888;}
img.ancho-100{width: 100%;}
img.icono-h{margin-left: -35px;}
.prefooter-portada{background-color: #333;margin-top: 50px;}
.prefooter-portada2{margin-top: 60px; color: #ddd;}
.prefooter-portada3{margin-top: 80px; color: #ddd;}
h3.asociacion-portada{text-align: justify;color: #eee;}
h3.asociacion-portada2{color: #eee;}
h3.titulo-prefooter{font-size: 2.1em !important;}
.padding-bottom-100{padding-bottom: 100px;}
.padding-bottom-40{padding-bottom: 40px !important;}
.gris-3{color: #111; !important;}
.gris-5{color: #555;}
.gris-a{color: #aaa;}
.gris-d{color: #ddd;}
.f-lighter{font-weight: lighter;}
.margin-bottom-20{margin-bottom: 20px;}
.margin-bottom-50{margin-bottom: 50px;}
.prefooter2-portada{margin-top: 60px; color: #888;}
.prefooter2-portada{font-size: 1.7em;}
.prefooter3-portada{text-shadow:none;margin-top: 40px; margin-bottom: 80px; font-weight: 400;color: #aaa;}
.footer-portada{background-color: #191919; padding-top: 10px; padding-bottom: 5px;}
img.footer-google{margin-right: 10px;}
.rojo{color: #9f191f;}
.width100{max-width: 100%;}
.checkbox-nobold{font-weight:400;}
.center-ajax{margin-left:auto;margin-right:auto;text-align:center;}
.center-auto{margin: 0 auto !important;}
.centerfomu>div>#form_file{display:initial;margin-top:11px;}
#page1.ui-page{background:url(../../../../images/main.jpg);-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-size:100% 100%;-webkit-filter:grayscale(30%);filter:grayscale(30%);}
.mapa{background:url(../../../../images/mapp.jpg) no-repeat top center fixed;background-size:100% 100%;padding-bottom:0px;}
.portada{background:url(../../../../images/main.jpg);-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-size:100% 100%;-webkit-filter:grayscale(30%);filter:grayscale(30%);}
.portada2{background:url(../../../../images/main5.jpg);-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-size:100% 100%;-webkit-filter:grayscale(30%);filter:grayscale(30%);}
.portada3{background-color:rgba(36, 7, 39, 0.84);padding-top:10px;padding-bottom:10px;}
.portada4{background:url(../../../../images/map6.jpg) no-repeat top center fixed;background-color:#2b542c;background-blend-mode:multiply;background-size:100% 100%;opacity:0.8;filter:alpha(opacity=80);}
.portada5{background:url(../../../../images/mapp.jpg) no-repeat top center fixed;background-blend-mode:multiply;background-size:100% 100%;opacity:0.8;filter:alpha(opacity=80);}
.portada8{background:url(../../../../images/map-example.jpg) no-repeat top center fixed;background-blend-mode:multiply;background-size:cover;padding-top: 100px; padding-bottom: 100px;}
.portadagwas{background:url(../../../../images/icons/500gwas/letters.jpg) no-repeat top center fixed;background-color:#0F1008;background-blend-mode:multiply;background-size:100% 100%;opacity:0.8;filter:alpha(opacity=80);}
.portada6{background:url(../../../../images/icons/researcher.jpg) no-repeat top center fixed;background-blend-mode:multiply;background-size:100% 100%;}
.portada44{background:url(../../../../images/map6.png);background-color:#2b542c;background-blend-mode:multiply;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-size:100% 100%;-webkit-filter:grayscale(30%);filter:grayscale(30%);opacity:0.8;filter:alpha(opacity=80);}
.btn-donation{  border-radius: 6px;  font-family: 'Raleway', sans-serif;  border: solid 1px #fff;  padding: 8px 10px 4px 10px;  color: #fff;  font-size: 1em;  font-weight: 400;  font-style: normal;  font-stretch: normal;  line-height: 1;  cursor: pointer;  }
.btn-donation:hover{  text-decoration: none;  color: #fff;  font-weight: bold;  border: solid 1px #fff;  }
.donation{background:url(../../../../images/tira.jpg) no-repeat top center;background-blend-mode:multiply;background-size:cover;padding-top: 10px; padding-bottom: 10px;}
.donation-1{color: #fff; font-size: 1.3em; cursor: pointer;}
.donation-1:hover{color: #fff; font-weight: bold; font-size: 1.3em;text-decoration: none;}
.donation-2{margin-left: 30px; font-size: 1em;}
.donation-3{margin-top: 15px;}
.header-portada a{color:#fff;font-family:'Dosis', sans-serif;font-size:1.3em;}
.padding-0{padding: 0px 0px;}
.padding-0-15{padding: 0px 15px;}
.padding-10-50{padding-top: 10px; padding-bottom: 50px;}
.padding-10-10{padding-top: 10px; padding-bottom: 10px;}
.padding-20-50{padding-top: 20px; padding-bottom: 50px;}
.padding-50-50{padding-top: 50px; padding-bottom: 50px;}
.padding-top-50{padding-top: 50px;}
.margin-top--10{margin-top: -10px;}
.caja{background-color:#fff;border-radius:3px;border:1px solid #ddd;padding:20px;margin-top:50px;}
.abajo{position: absolute;bottom: 10px;}
.team1a{width:180px;height:180px;background:transparent url(../../../../images/about/pablo_belmonte1.jpg) center top no-repeat;}
.twitter-share-button{vertical-align:bottom;}
.caja-eq .imagen1{display:inline-block}
.caja-eq .imagen2{display:none}
.caja-eq:hover .imagen1{display:none}
.caja-eq:hover .imagen2{display:inline-block}
.team1a:hover{background-image:url(../../../../images/about/pablo_belmonte2.jpg);}
.puntero{cursor: default !important;}
.punteroclick{cursor: pointer !important;}
.titulo-panel{color: #888; font-family:'Dosis', sans-serif; font-size:1.2em;cursor: default !important;}
h1.tit-h1{font-family:'Dosis', sans-serif;font-size:1.5em;color:#eee;text-align:center;}
h1.dosis{font-family:'Dosis', sans-serif;font-size:2em;color:#888;}
h1.dosis2{font-family:'Dosis', sans-serif;font-size:2em;color:#333;}
h1.dosispanel{font-family:'Dosis', sans-serif;font-size:2.5em;color:#888;margin-top: 5px;}
h4.dosispanel{font-family:'Dosis', sans-serif;font-size:1.4em;color:#aaa;margin-top: 5px; }
h2.dosis{font-family:'Dosis', sans-serif;font-size:1.8em;color:#888;}
h2.dosis-portada{font-family:'Dosis', sans-serif;font-size:1.8em;color:#888;font-weight: bold;}
span.dosis{font-family:'Dosis', sans-serif;font-size:1em;color:#888;}
h4.dosis-profile{font-family:'Dosis', sans-serif;font-size:1.4em;color:#888;}
.question-list{color:#555;font-family:'Dosis', sans-serif;font-size:1.2em;}
.panelh1{font-family:'Dosis', sans-serif;font-size:1.2em;color:#777;font-weight:bold;margin-top:0px;margin-bottom:0px;}
.smallfooter{color:#bbb;font-size:0.8em;text-shadow:none;font-family:'Dosis', sans-serif;}
.muro{font-family:'Dosis', sans-serif;font-size:18px;color:#eee;text-align:center;font-weight:300;text-shadow:none;}
.muro2{font-family:'Dosis', sans-serif;font-size:16px;color:#eee;text-align:center;font-weight:300;text-shadow:none;}
div.muro{text-decoration:none !important;}
.btn-wrap{white-space: normal !important;}
.muro:hover{font-weight:bold;}
div.muro2{text-decoration:none !important;}
.muro2:hover{font-weight:bold;}
a:link{text-decoration:none !important;text-shadow:none !important;}
a:visited{text-decoration:none !important;text-shadow:none !important;}
.form-actions{margin:0;background-color:transparent;text-align:center;}
.circulo{border-radius:500px;color:#ffffff;font-size:50px;}
.circulo.verde{background-color:#BDE571;}
.circulo.azul{background-color:rgba(64, 123, 231, 0.78);}
.circulo.azul2{background-color:rgba(64, 123, 231, 0.78);}
.placeholders{text-align:center;}
.placeholders h4{margin-bottom:0;}
.placeholder{margin-bottom:20px;}
.placeholder img{display:inline-block;border-radius:50%;}
.txtstuff{resize:none;overflow:hidden;}
.hiddendiv{display:none;white-space:pre-wrap;word-wrap:break-word;overflow-wrap:break-word;}
.common{width:100%;min-height:50px;font-family:Arial, sans-serif;font-size:13px;overflow:hidden;}
.lbr{line-height:3px;}
.vcenter{display:inline-block;vertical-align:middle;float:none;}
.federicka{font-family:'Fredericka the Great', cursive;color:#BDE571;font-size:2em;}
a.dosis-nav{font-family:'Dosis', sans-serif;font-size:1.5em;color:#333;width:50% !important;white-space:nowrap;}
.dosis{font-family:'Dosis', sans-serif;}
.dosis18{font-family:'Dosis', sans-serif; font-size: 18px;}
.dosis-h5{font-family:'Dosis', sans-serif; font-size: 0.9em; color: #333; margin-top: 10px;}
h2.dosis-xs{font-family:'Dosis', sans-serif; font-size: 1.3em; color: #333;}
.dosis-xs{font-family:'Dosis', sans-serif; font-size: 1.1em; color: #333;}
h4.dosis-xs{font-family:'Dosis', sans-serif; font-size: 1em; color: #333; margin-top: 0px;}
.dosis-f{font-family:'Dosis', sans-serif;line-height: 1.2; color: #333;}
h2.dosis-f{font-family:'Dosis', sans-serif;line-height: 1.2; font-size: 1.3em; color: #333;}
h3.dosis-f{font-family:'Dosis', sans-serif;line-height: 1.2; font-size: 1.1em; color: #555;}
h1.dosis-fm{font-family:'Dosis', sans-serif;line-height: 1.2; font-size: 1.2em; color: #111; padding: 0px;margin: 10px 0px 0px 0px;}
h2.dosis-fm{font-family:'Dosis', sans-serif;line-height: 1.2; font-size: 1em; color: #333;padding: 0px;margin: 0px;}
h3.dosis-fm{font-family:'Dosis', sans-serif;line-height: 1.2; font-size: 1em; color: #555;padding: 0px;margin: 5px 0px 0px 0px;}
h4.dosis-fm{font-family:'Dosis', sans-serif;line-height: 1.2; font-size: 1em; color: #333;padding: 0px;margin: 0px;}
.no-padding{padding: 0px !important;}
h1.dosis-blanco{font-size: 3em;}
.dosis-blanco{font-family:'Dosis', sans-serif; color: #fff;font-size:1.8em;}
h2.dosis-blanco-xs{font-family:'Dosis', sans-serif; color: #fff;font-size:1em; padding: 10px 5px; margin: 0px;}
h2.dosis-blanco-xs2{font-family:'Dosis', sans-serif; color: #555;font-size:1em; padding: 10px 5px; margin: 0px;}
li.dosis{font-family:'Dosis', sans-serif; color: #999; font-size: 18px;}
h3.dosis{font-family:'Dosis', sans-serif;font-size: 1.6em; }
.dosis-break{font-family:'Dosis', sans-serif;-ms-word-break:break-all;word-break:break-all;word-break:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
.dosish3{font-family:'Dosis', sans-serif;font-size:18px;color:#999;}
.dosish5{font-family:'Dosis', sans-serif;font-size:18px;color:#aaa;padding:4px 10px;}
h1.dosis-title-question{font-family:'Dosis', sans-serif;font-size:1.2em;color:#555;margin-top:0px;}
h4.dosis-title-question{font-family:'Dosis', sans-serif;font-size:1.2em;color:#555;margin-top:0px;}
.dosisquestion{font-family:'Dosis', sans-serif;font-size:17px;color:#555;}
.dosisanswer{font-family:'Dosis', sans-serif;font-size:16px;color:#777;margin-top:10px;}
.dosish4{font-family:'Dosis', sans-serif;font-size:1.8em;color:#333;}
.dosis-lg{font-family:'Dosis', sans-serif;font-size:1.5em;color:#777;}
.dosis-lg-t{font-family:'Dosis', sans-serif;font-size:1.9em;color:#333;font-weight: bold;}
h4.dosis{font-size:18px;color:#999;}
.top20{margin-top:20px;}
.padding-10-15-0-15{padding: 10px 15px 0px 15px;}
.navbar.transparent.navbar-default.navbar-fixed-bottom{border-width:0px;-webkit-box-shadow:0px 0px;box-shadow:0px 0px;background-color:rgba(0,0,0,0.0);background-image:-webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop(0% , rgba(0,0,0,0.00)),color-stop(100% , rgba(0,0,0,0.00)));background-image:-webkit-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);background-image:linear-gradient(180deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);}
.btn-map{padding-left:5px;padding-right:5px;}
.btn-map-f{padding-left:5px;padding-right:5px;position: absolute; bottom: 20px;}
#sq-style{font-family:'Dosis', sans-serif;font-size:1.2em;color:#888; margin-top: 25px;}
#sq-style label{font-weight:400; display: inline;}
#sq-style input{margin-left:25px;}
#sq-style2{font-family:'Dosis', sans-serif;font-size:1.2em;color:#888;}
#sq-style2 label{font-weight:400;}
#sq-style3{font-family:'Dosis', sans-serif;font-size:1.2em;color:#888;}
#sq-style3 label{font-weight:400; display: inline;}
#sq-style3 input{margin-left:5px;}
#sq-style3 h4{font-size:1em}
#sq-style3 p{margin-top:10px;font-size:.8em}
.dosis-span{font-family:'Dosis', sans-serif;font-size:1.2em;color:#888;}
.foote a{color:#aaa;}
.foote a:hover{color:#fff;font-weight:bold;}
span.foote{font-family:'Dosis', sans-serif;font-size:1.3em;color:#aaa;}
h3.foote{font-family:'Dosis', sans-serif;font-size:1.3em;color:#aaa;}
h4.foote{font-family:'Dosis', sans-serif;font-size:1.1em;color:#aaa;}
h5.foote{font-family:'Dosis', sans-serif;font-size:0.9em;color:#aaa;}
h3.foote5{font-family:'Dosis', sans-serif;font-size:1.3em;color:#aaa;margin-bottom:5px;margin-top:5px;}
h4.foote5{font-family:'Dosis', sans-serif;font-size:1.1em;color:#aaa;margin-bottom:5px;margin-top:5px;}
h5.foote5{font-family:'Dosis', sans-serif;font-size:0.9em;color:#aaa;margin-bottom:5px;margin-top:5px;}
.foote5 a{color:#aaa;}
.foote5 a:hover{color:#fff;font-weight:bold;}
span.foote5{font-family:'Dosis', sans-serif;font-size:1.3em;color:#aaa;}
.iw-container .iw-title{font-family:Dosis;font-weight:400;color:#222;}
.feature-dm:hover{cursor:pointer;}
.feature-dm:hover h2.dosis{color:#613380;}
.feature-dm:hover h4.dosis{color:#240727;font-weight:bold;}
.linean{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.nav-logo{padding:14px 15px;}
.p-naranja{background-color: #eb9f53;}
.parpadea{background-color:#eb9f53;animation-name:parpadeo;animation-duration:3s;animation-timing-function:linear;animation-iteration-count:infinite;-webkit-animation-name:parpadeo;-webkit-animation-duration:3s;-webkit-animation-timing-function:linear;-webkit-animation-iteration-count:infinite;}
@-moz-keyframes parpadeo{0%{opacity:1.0;}
    50%{opacity:0.0;}
    100%{opacity:1.0;}
}
@-webkit-keyframes parpadeo{0%{opacity:1.0;}
    50%{opacity:0.0;}
    100%{opacity:1.0;}
}
@keyframes parpadeo{0%{opacity:1.0;}
    50%{opacity:0.0;}
    100%{opacity:1.0;}
}
.amarill{color:#e4c652;}
.verd{color:#38a238;}
.roj{color:#a23e3b;}
.fa-spin-hover:hover {
    -webkit-animation: fa-spin 2s infinite linear;
    -moz-animation: fa-spin 2s infinite linear;
    -o-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}
#progress{display:none;position:absolute;z-index:1000;left:400px;top:300px;width:200px;height:20px;margin-top:-20px;margin-left:-100px;background-color:#fff;background-color:rgba(255, 255, 255, 0.7);border-radius:4px;padding:2px;}
#map{width:800px;height:600px;border:1px solid #ccc;}
#progress-bar{width:0;height:100%;background-color:#76A6FC;border-radius:4px;}
.diseasemaps-portada{color:#fff;text-shadow:none;font-size:2.2em;font-family:'Dosis', sans-serif;}
.diseasemaps-portada2{color:#fff;text-shadow:none;font-size:1.1em;font-family:'Dosis', sans-serif; margin-top: 0px;}
.buscador{height:35px;padding:0px 12px;font-size:18px;line-height:30px;border:2px solid #ccc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;outline:none;z-index:2000;}
.typeahead{background-color:#eee;z-index:20000;}
.form-language{padding-top: 30px;padding-bottom: 30px;}
.form-language label{padding-right: 30px;}
.form-language input{margin-right: 10px;}
.btn-social{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.btn-social>:first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social.btn-lg{padding-left:61px}.btn-social.btn-lg>:first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social.btn-sm{padding-left:38px}.btn-social.btn-sm>:first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social.btn-xs{padding-left:30px}.btn-social.btn-xs>:first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:34px;width:34px;padding:0}.btn-social-icon>:first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social-icon.btn-lg{padding-left:61px}.btn-social-icon.btn-lg>:first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social-icon.btn-sm{padding-left:38px}.btn-social-icon.btn-sm>:first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social-icon.btn-xs{padding-left:30px}.btn-social-icon.btn-xs>:first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon>:first-child{border:none;text-align:center;width:100% !important}
.btn-social-icon.btn-lg{height:45px;width:45px;padding-left:0;padding-right:0}
.btn-social-icon.btn-sm{height:30px;width:30px;padding-left:0;padding-right:0}
.btn-social-icon.btn-xs{height:22px;width:22px;padding-left:0;padding-right:0}
.btn-google{color:#fff;background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}.btn-google:hover,.btn-google:focus,.btn-google:active,.btn-google.active,.open>.dropdown-toggle.btn-google{color:#fff;background-color:#c23321;border-color:rgba(0,0,0,0.2)}
.btn-google:active,.btn-google.active,.open>.dropdown-toggle.btn-google{background-image:none}
.btn-google.disabled,.btn-google[disabled],fieldset[disabled] .btn-google,.btn-google.disabled:hover,.btn-google[disabled]:hover,fieldset[disabled] .btn-google:hover,.btn-google.disabled:focus,.btn-google[disabled]:focus,fieldset[disabled] .btn-google:focus,.btn-google.disabled:active,.btn-google[disabled]:active,fieldset[disabled] .btn-google:active,.btn-google.disabled.active,.btn-google[disabled].active,fieldset[disabled] .btn-google.active{background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}
.btn-google .badge{color:#dd4b39;background-color:#fff}
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open>.dropdown-toggle.btn-facebook{color:#fff;background-color:#2d4373;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open>.dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active{background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-facebook .badge{color:#3b5998;background-color:#fff}
.btn-linkedin{color:#fff;background-color:#007bb6;border-color:rgba(0,0,0,0.2)}.btn-linkedin:focus,.btn-linkedin.focus{color:#fff;background-color:#005983;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:hover{color:#fff;background-color:#005983;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:active,.btn-linkedin.active,.open>.dropdown-toggle.btn-linkedin{color:#fff;background-color:#005983;border-color:rgba(0,0,0,0.2)}.btn-linkedin:active:hover,.btn-linkedin.active:hover,.open>.dropdown-toggle.btn-linkedin:hover,.btn-linkedin:active:focus,.btn-linkedin.active:focus,.open>.dropdown-toggle.btn-linkedin:focus,.btn-linkedin:active.focus,.btn-linkedin.active.focus,.open>.dropdown-toggle.btn-linkedin.focus{color:#fff;background-color:#00405f;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:active,.btn-linkedin.active,.open>.dropdown-toggle.btn-linkedin{background-image:none}
.btn-linkedin.disabled:hover,.btn-linkedin[disabled]:hover,fieldset[disabled] .btn-linkedin:hover,.btn-linkedin.disabled:focus,.btn-linkedin[disabled]:focus,fieldset[disabled] .btn-linkedin:focus,.btn-linkedin.disabled.focus,.btn-linkedin[disabled].focus,fieldset[disabled] .btn-linkedin.focus{background-color:#007bb6;border-color:rgba(0,0,0,0.2)}
.btn-linkedin .badge{color:#007bb6;background-color:#fff}
.btn-twitter{color:#fff;background-color:#55acee;border-color:rgba(0,0,0,0.2)}.btn-twitter:focus,.btn-twitter.focus{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}
.btn-twitter:hover{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open>.dropdown-toggle.btn-twitter{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}.btn-twitter:active:hover,.btn-twitter.active:hover,.open>.dropdown-toggle.btn-twitter:hover,.btn-twitter:active:focus,.btn-twitter.active:focus,.open>.dropdown-toggle.btn-twitter:focus,.btn-twitter:active.focus,.btn-twitter.active.focus,.open>.dropdown-toggle.btn-twitter.focus{color:#fff;background-color:#1583d7;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open>.dropdown-toggle.btn-twitter{background-image:none}
.btn-twitter.disabled:hover,.btn-twitter[disabled]:hover,fieldset[disabled] .btn-twitter:hover,.btn-twitter.disabled:focus,.btn-twitter[disabled]:focus,fieldset[disabled] .btn-twitter:focus,.btn-twitter.disabled.focus,.btn-twitter[disabled].focus,fieldset[disabled] .btn-twitter.focus{background-color:#55acee;border-color:rgba(0,0,0,0.2)}
.btn-twitter .badge{color:#55acee;background-color:#fff}
.btn-whatsapp{color:#fff;background-color: #25d366;border-color:rgba(0,0,0,0.2)}  .btn-whatsapp:focus,.btn-whatsapp.focus{color:#fff;background-color:#2795e9;border-color:rgba(0,0,0,0.2)}
.btn-whatsapp:hover{color:#fff;background-color: #24a050;border-color:rgba(0,0,0,0.2)}
.btn-whatsapp:active,.btn-whatsapp.active,.open>.dropdown-toggle.btn-whatsapp{color:#fff;background-color: #25d366;border-color:rgba(0,0,0,0.2)}  .btn-whatsapp:active:hover,.btn-whatsapp.active:hover,.open>.dropdown-toggle.btn-whatsapp:hover,.btn-whatsapp:active:focus,.btn-whatsapp.active:focus,.open>.dropdown-toggle.btn-whatsapp:focus,.btn-whatsapp:active.focus,.btn-whatsapp.active.focus,.open>.dropdown-toggle.btn-whatsapp.focus{color:#fff;background-color:#1583d7;border-color:rgba(0,0,0,0.2)}
.btn-whatsapp:active,.btn-whatsapp.active,.open>.dropdown-toggle.btn-whatsapp{background-image:none}
.btn-whatsapp.disabled:hover,.btn-whatsapp[disabled]:hover,fieldset[disabled] .btn-whatsapp:hover,.btn-whatsapp.disabled:focus,.btn-whatsapp[disabled]:focus,fieldset[disabled] .btn-whatsapp:focus,.btn-whatsapp.disabled.focus,.btn-whatsapp[disabled].focus,fieldset[disabled] .btn-whatsapp.focus{background-color: #dcf8c6;border-color:rgba(0,0,0,0.2)}
.btn-whatsapp .badge{color: #25d366;background-color:#fff}

.sprite{background-image:url(../../../../images/icons/spritesheet.png);background-repeat:no-repeat;display:block;}
.sprite-dm{width:30px;height:30px;background-position:-5px -5px;}
.sprite-fb{width:30px;height:30px;background-position:-5px -45px;}
.sprite-goo{width:30px;height:30px;background-position:-5px -85px;}
.sprite-map62{width:70px;height:70px;background-position:-5px -125px;}
.sprite-pie33{width:70px;height:70px;background-position:-5px -205px;}
.sprite-pin1{width:64px;height:64px;background-position:-5px -285px;}
.sprite-pin1b{width:64px;height:64px;background-position:-5px -359px;}
.sprite-pin2{width:64px;height:64px;background-position:-5px -433px;}
.sprite-pin4{width:64px;height:64px;background-position:-5px -507px;}
.sprite-pin5{width:64px;height:64px;background-position:-5px -581px;}
.sprite-pin6{width:64px;height:64px;background-position:-5px -655px;}
.sprite-pin7{width:64px;height:64px;background-position:-5px -729px;}
.sprite-pin8{width:64px;height:64px;background-position:-5px -803px;}
.sprite-question27{width:70px;height:70px;background-position:-5px -877px;}
.sprite-star105{width:70px;height:70px;background-position:-5px -957px;}
.sprite-sun42{width:70px;height:70px;background-position:-5px -1037px;}
.sprite-tw{width:30px;height:30px;background-position:-5px -1117px;}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

@media (min-width:992px) {
    .caja {
        min-height: 325px;
    }
    .boton-bottom{
        position: absolute;
        bottom: 25px;
        right: 35px;
    }

}

.c3-region.regionY2 {
    fill: green;
}
@media (min-width: 550px) {
    .pull-right-sm {
        float: right;
    }
    a.header-nombre{padding-left: 25px !important; padding-top: 15px !important;padding-bottom: 18px !important;}
}

.six-sec-ease-in-out {
    -webkit-transition: width 6s ease-in-out;
    -moz-transition: width 6s ease-in-out;
    -ms-transition: width 6s ease-in-out;
    -o-transition: width 6s ease-in-out;
    transition: width 6s ease-in-out;
}

.recursos, .research, .suplements, .support, .treatment, .welcome, .ambassador, .bajas, .forum, .hello, .r7{
    background: url(../../../../images/icons/sprites_forum.png) no-repeat center;margin:auto auto;
}

.recursos{
    background-position: -504px -8px ;
    width: 40px;
    height: 36px;
}

.research{
    background-position: -453px -2px ;
    width: 45px;
    height: 45px;
}

.suplements{
    background-position: -402px -2px ;
    width: 45px;
    height: 45px;
}

.support{
    background-position: -356px -5px ;
    width: 40px;
    height: 40px;
}

.treatment{
    background-position: -309px -9px ;
    width: 32px;
    height: 32px;
}

.welcome{
    background-position: -257px -7px ;
    width: 35px;
    height: 35px;
}

.ambassador{
    background-position: -208px -9px ;
    width: 32px;
    height: 32px;
}

.bajas{
    background-position: -155px -6px ;
    width: 38px;
    height: 38px;
}

.forum{
    background-position: -105px -5px ;
    width: 40px;
    height: 40px;
}

.hello{
    background-position: -55px -6px ;
    width: 40px;
    height: 40px;
}

.r7{
    background-position: -5px -5px ;
    width: 40px;
    height: 40px;
}
.siete, .ocho, .nueve, .diez, .uno, .dos, .tres, .cuatro, .cinco, .seis{
   background: url(../../../../images/icons/sprites-top-10.png) no-repeat center;margin:auto auto;
}

.siete{
    background-position: -199.0000228881836px 0;
    width: 32px;
    height: 32px;
}

.ocho{
    background-position: -232.0000228881836px 0;
    width: 32px;
    height: 32px;
}

.nueve{
    background-position: -266.0000228881836px 0;
    width: 32px;
    height: 32px;
}

.diez{
    background-position: -299.0000228881836px 0;
    width: 32px;
    height: 32px;
}

.uno{
    background-position: 0 0;
    width: 32px;
    height: 32px;
}

.dos{
    background-position: -33.00000762939453px 0;
    width: 32px;
    height: 32px;
}

.tres{
    background-position: -66.00000762939453px 0;
    width: 32px;
    height: 32px;
}

.cuatro{
    background-position: -99.00000762939453px 0;
    width: 32px;
    height: 32px;
}

.cinco{
    background-position: -132.00000762939453px 0;
    width: 32px;
    height: 32px;
}

.seis{
    background-position: -166.00000762939453px 0;
    width: 32px;
    height: 32px;
}

.circulotq{
    height: 32px;
    width: 32px;
    border-radius: 50%;
    background-color: #59a05f;
    color: #fff;
    font-size: 1em;
    font-family:'Dosis', sans-serif;
    line-height: 35px;
}

/*.progress { position:relative; width:100%; height:30px; border: 1px solid #ddd; padding: 1px; border-radius: 4px; }*/
/*.bar { background-color: #00a327; width:0%; height:30px; border-radius: 4px; }*/
/*.percent { position:absolute; display:inline-block; top:3px; left:48%; }*/
.bar {
    height: 18px;
    background: green;
}
div.table {
    display: table;
}
div.table .file-row {
    display: table-row;
}
div.table .file-row > div {
    display: table-cell;
    vertical-align: top;
    border-top: 1px solid #ddd;
    padding: 8px;
}
div.table .file-row:nth-child(odd) {
    background: #f9f9f9;
}



/* The total progress gets shown by event listeners */
#total-progress {
    opacity: 0;
    transition: opacity 0.3s linear;
}

/* Hide the progress bar when finished */
#previews .file-row.dz-success .progress {
    opacity: 0;
    transition: opacity 0.3s linear;
}

/* Hide the delete button initially */
#previews .file-row .delete {
    display: none;
}

/* Hide the start and cancel buttons and show the delete button */

#previews .file-row.dz-success .start,
#previews .file-row.dz-success .cancel {
    display: none;
}
#previews .file-row.dz-success .delete {
    display: block;
}

.infograph{
    background-color: rgba(66, 0, 53, 0.95);
    color: #fff;
    font-family: 'Raleway', 'Dosis', sans-serif;
}
.infograph2{
    background-color: rgba(72, 6, 100, 0.61);
    color: #fff;
    font-family: 'Raleway', 'Dosis', sans-serif;
}
.infograph3{
    background-color: rgba(255, 255, 255, 0.61);
    color: #555;
    font-family: 'Raleway', 'Dosis', sans-serif;
    /*border-bottom: 7px dashed #ccc;*/

}
.infograph4{
    background-color: #fff;
    color: #555;
    font-family: 'Raleway', 'Dosis', sans-serif;
    border-top: 5px dashed #ccc;
    border-bottom: 5px dashed #ccc;

}
.infograph5{
    background-color: #fff;
    color: #555;
    font-family: 'Raleway', 'Dosis', sans-serif;
    border-bottom: 7px dashed #ccc;

}
.infograph-title{
    font-size: 2.8em;
    font-weight: bold;
    font-family: 'Raleway', 'Dosis', sans-serif;
}
.infograph-title2{
    font-size: 1.8em;
    font-weight: bold;
    font-family: 'Raleway', 'Dosis', sans-serif;

}
.infograph-text{
    color: #fff;
    font-family: 'Raleway', 'Dosis', sans-serif;
    font-size: 1.5em;
    padding: 0px 30px;
}
.infograph-link{
    color: #480664;
    font-family: 'Raleway', 'Dosis', sans-serif;
    font-size: 1em;
}
.infograph-specialties{
    color: #b987c7;
    font-family: 'Raleway', 'Dosis', sans-serif;
    font-size: 1.3em;
    padding: 10px 40px;
}
.infograph-system{
    color: #2f0057;
    font-family: 'Raleway', 'Dosis', sans-serif;
    font-size: 1.35em;
    padding: 10px 0px;
}
.infograph-span{
    color: #b987c7;
    font-family: 'Raleway', 'Dosis', sans-serif;
    font-size: 18px;
    padding: 10px 40px;
}
.infograph-subs{
    color: #CF9ADD;
    font-family: 'Raleway', 'Dosis', sans-serif;
    font-size: 20px;
    padding: 10px 0px;
}
.infograph-number{
    color: #D8ACF1;
    font-family: 'Raleway', 'Dosis', sans-serif;
    font-size: 32px;
    padding-bottom: 10px;
    margin-top: 0px;
}
.infograph-small{
    font-size: 12px;
    color: #D8ACF1;
}
.hover01 figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.hover01 figure:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}